﻿*,html,div,body,ul,li,img{margin:0; padding:0; border:none; list-style:none; }
html{overflow-y:scroll;overflow-x:scroll; }
body{font-size:14px; font-family:'SimSun';color: #676767; min-width: 1024px;width:100%;}
a:link,a:visited{text-decoration:none; }
.clear{clear:both;}
a{cursor: pointer;color: #595757; ;}
input{outline: none;}
.fr{float: right;}


/*index.html*/
.maincontent{width: 1000px;height:auto;margin: 0 auto;}
.lanmu1{width: 1000px;height: auto;margin:0px auto;padding-top: 10px;}
.lanmu1left{width: 720px;height:auto;float: left;}
.lanmu1right{width: 245px;height: auto;float: right;}
.focusNews{ width: 305px;height: 241px;float: left; background-color: #fff;border: 1px solid #eee;border-radius: 7px;padding: 7px 7px;}
.schoolNews{width: 385px;height: 255px;float: left;margin-left: 10px;background-color: #fff;}
.schoolNews .Newstitle{width: 383px;height:39px;line-height: 30px;position: relative; background-image: url(../images/bac7.png);display: inline-block;background-repeat: no-repeat;}
.schoolNews .Newstitle span,.lanmu11 .lanmu11title span{color: #fff;font-size: 12px;font-weight: bold;padding-left: 20px;}
.schoolNews .Newstitle .more,.lanmu11 .lanmu11title .more{top:0px; position: absolute;right: 10px;color: #828282;font-size: 12px;}
.schoolNews p{color: #636363;font-weight: bold;text-align: center;line-height: 30px;}
.schoolNews .Newsdesc{text-indent: 2em;line-height: 25px;width: 360px;padding: 0 10px;overflow: hidden;height: 55px;font-size: 12px;border-bottom: 1px dashed #ddd;}
.schoolNews ul{width: 360px;padding: 10px 10px;}
.schoolNews ul li{position: relative; height: 25px;font-size: 12px;background-image: url(../images/icon3.png);background-repeat: no-repeat;padding-left: 20px;background-position: 0 2px;}
.schoolNews ul li span,.lanmu11 ul li span{position: absolute;right: 10px;}
.lanmu11{width: 350px;height: 204px;float: left;margin: 15px 0;}
.lanmu11 .lanmu11title{position: relative;line-height: 32px; border-right: 1px solid #eee; width:348px;height: 39px;background-image: url(../images/bac8.png);background-repeat: no-repeat;display: inline-block;}
.lanmu11 ul{border: 1px solid #eee;border-top: 0px;background-color: #fff;width: 337px;margin-left: 10px;    height: 182px;}
.lanmu11 ul li{position: relative; height: 30px;line-height:30px; font-size: 12px;background-image: url(../images/icon4.png);background-repeat: no-repeat;padding-left: 20px;background-position: 5px 2px;}
.l1right1{width: 243px;height: 470px;border: 1px solid #eee;position: relative;background-color: #fff;}
.l1right1 .icon{position:absolute;top:-12px;background-image: url(../images/bac6.png);background-repeat: no-repeat;width: 100%;height: 30px;}
.l1right1 .more1{font-size: 12px;line-height: 27px;position: absolute;right: 10px;top:10px;}
.l1right1desc{width: 222px;padding: 10px 10px;border-top: 1px solid #eee;border-bottom: 1px solid #eee;}
/*.l1right1desc img{float: left;}*/
.l1right1desc{height: 114px;width: 222px;padding: 10 10px;}
.l1right1desc ul{
	    width: 222px;
    height: auto;
    padding: 0 10px;
    padding-top: 10px;
}
.l1right1desc  li{
	    position: relative;
    width: 100%;
    height: 30px;
    font-size: 12px;
    background-image: url(../images/icon7.png);
    background-repeat: no-repeat;
    display: inline-block;
    background-position: 0 3px;
}
.l1right1desc  li a{
	    color: #00906f;
    padding-left: 15px;
}
.l1right1desc  li a span{
	    position: absolute;
    right: 0px;
}
.l1right1desc .l1right1content{float: left;width: 100px;height: 88px;overflow: hidden;padding-left: 10px;font-size: 12px;line-height: 22px;}
.l1right1 p{width: 222px;padding: 0px 10px;height:48px;border-bottom: 1px solid #eee;background-color: #fafafa;background-image: url(../images/icon5.png);background-repeat: no-repeat;background-position: 10px 12px; }
.l1right1 p span{padding-left: 30px;line-height: 48px;color: #00906f;font-weight: bold;}
.l1right1 p span a{color: #00906f;}
.schoolpublic{margin-top:0px;height: auto;padding: 10px 0;}
.schoolpublic .schooltitle{position: relative; height: 25px; background-image: url(../images/icon6.png);background-repeat: no-repeat;padding-left: 30px;color: #00906f;font-weight: bold;}
.schoolpublic .schooltitle a{font-size: 12px;font-weight: normal;position: absolute;right:10px;}
.schoolpublic ul{width: 222px;height: auto;padding: 0 10px;padding-top: 10px;}
.schoolpublic ul li{position: relative; width: 100%;height: 30px;font-size: 12px;background-image: url(../images/icon7.png);background-repeat: no-repeat;display: inline-block;background-position: 0 3px;}
.schoolpublic ul li a{color:#00906f;padding-left: 15px;}
.l1right1desc li a{font-size: 12px;line-height:22px; }
.schoolpublic ul li span{position: absolute;right: 0px;}
.userlogin{position: relative; width: 245px;height: 157px;background-image: url(../images/bac9.png);display: block;top:10px;}
.userlogin .uesertitle{position: absolute;left: 40px;color: #fff;font-weight: bold;top: 13px;}
.userlogin .login{width: 180px;height: auto;padding: 0px 0px;padding-top: 40px;margin: 0 auto;}
.login p{margin-top: 6px;}
.userlogin p input{width: 100px;height: 17px;border:1px solid #ddd;margin-bottom: 10px;}
.userlogin p span{color: #000;font-size: 12px;}
.login p .cps_loginEve{width: 50px;text-align: center;background-color: #00906f;color: #fff;height: 23px; border-radius: 7px;}
.userlogin p .section{width: 102px;border: 1px solid #ddd;}
.userlogin p .login{background-color: #35ac91;padding: 5px 10px;font-size: 11px;color: #fff;border-radius: 8px;}
.userlogin p .forget{color: #00906f;font-size: 11px;padding-left: 10px;}
.sousuo,.l1right2{width: 245px;height: auto;margin: 8px 0;}
.sousuo .sousuotitle,.l1right2 .l1right2title{width: 225px;height: 30px;background-color: #00906f;line-height: 30px;font-weight: bold;color: #fff;padding-left: 20px;}
.sousuo .search1{width: 203px;height: 40px;padding:10px 20px;border: 1px solid #ddd;background-color: #fff; }
.sousuo .search1 .search1text{float: left;width: 134px;height:30px;border: 1px solid #ddd;margin-right: 5px;}
.sousuo .search1 .search1btn{float: left;width: 62px;height: 32px;text-align: center;font-size: 12px;line-height: 30px;background-image: url(../images/search-btn.png);background-repeat: no-repeat;}
.sousuo .search1 .search1btn a{color: #fff;}
.l1right2 .l1right2content{width: 223px;height: 115px;background-color: #fff; padding: 10px 10px;border: 1px solid #ddd;}
.link{width: 1000px;height: 80px;margin: 0px auto;margin-bottom: 25px;}
.link .linktitle{width: 980px;height: 30px;padding-left: 20px;background-color: #26b79a;font-weight: bold;color: #fff;line-height: 30px;}
.link .linkaddress a{padding: 10px 12px;}
.link .linkaddress{width: 998px;border: 1px solid #ddd;height: 48px;background-color: #fff;line-height: 48px;}

.xyfg {width: 998px;height: 163px; margin: 0 auto;background-color: #fff;border: 1px solid #ddd;position: relative;margin-top: 20px;}
.bt{position: absolute;top: -10px;left: 10px;text-align: center;background-image: url(../images/bac10.png); background-repeat: no-repeat; height: 128px;  width: 45px; display: inline-block; color: #fff;line-height: 22px;font-weight: bold; padding-top: 10px;}
.product_scroll{margin-right:8px; padding:0px 18px 0 15px; position:relative; width:895px;  float:right;}
.product_scroll_inner{ height:125px;  overflow:hidden;padding:12px;}
.product_scroll ul{ float:left; padding:0 5px; overflow:hidden; }
.product_scroll li img{ width:auto; height:100px; padding:2px; border:1px solid #dadada; overflow:hidden;}
.product_scroll li h6{ color:#1d985a; height:24px; font-weight:normal; text-align:center; font-family:Arial; line-height:30px; overflow:hidden; white-space:nowrap;  margin-top:1px;}
.product_scroll .btn_l, .product_scroll .btn_r{ display:block; width:31px; height:64px;  position:absolute; top:40px; cursor:pointer;}
.product_scroll .btn_l{background-image:url(../images/left.png); left:0;}
.product_scroll .btn_r{ background-image:url(../images/right.png); right:0;}
.product_scroll li a{ line-height:22px;}
/*.campus .campustitle{position: absolute;top:-10px; text-align: center;background-image: url(../images/bac10.png);background-repeat: no-repeat;height: 128px;width: 45px;display: inline-block;color: #fff;line-height: 22px;font-weight: bold;padding-top: 10px;}
*/
/*.indexmaindiv{height:140px;margin-left: 45px;width:955px;}*/
/*div.indexmaindiv div.playerstyles{width:168px;height:44px;background:url('../images/playstyles.png') no-repeat;}
div.indexmaindiv1{margin-top:15px; overflow:hidden;}
div.indexmaindiv1 div.stylesgoleft{float:left;width:31px;height:64px;background-image:url('../images/left.png');margin:26px 0px 0px 0px;cursor:pointer;}
div.indexmaindiv1 div.playerdetail{width:153px;height:140px;background:#FFF;font-family:'微软雅黑';}
div.indexmaindiv1 div.playerdetail div.detailimg{width:153px;height:140px;position: relative;}
div.indexmaindiv1 div.playerdetail div.detailimg .desc{position: absolute;width: 140px;height: 30px;color: #5a5757;bottom: 0px;line-height: 30px;left: 0px;text-align: center;font-size: 12px;}
div.indexmaindiv1 div.playerdetail div.detailimg img{width:140px;height:105px;}
div.indexmaindiv1 div.playerdetail div.teanames{text-align:center;font-size:14px;margin-top:5px;color:#404040;}
div.indexmaindiv1 div.playerdetail div.teadetail{width:156px;height:27px;margin:5px 8px;color:#666;}
div.indexmaindiv1 div.playerdetail .checkdetail{width:134px;height:27px;display:block;background:url('../images/checkdetail.png');margin:18px;}
div.indexmaindiv1 div.stylesgoright{float:left;width:31px;height:64px;background-image:url('../images/right.png');margin:26px 10px 0px 0px;cursor:pointer;float: right;}
/*滚动*/
div.maindiv1{float:left;width:835px;height:140px;overflow:hidden;position:relative;margin-left: 35px;}
div.maindiv1 ul{position:absolute;left:0;top:0;}
div.maindiv1 ul li{float:left;width:153px;height:140px;margin-right: 14px;}*/

#divUserInfo{height:157px;}
#divUserInfo li{line-height:29px; margin-left:10px;}
/*index1.html*/
.top{width: 100%;min-width: 1024px;height: 48px;background-image: url(../images/bac.png);background-repeat: repeat-x;}
.topmid{width: 1000px;height: 48px;margin: 0 auto;}
.topmid .logo{float: left;}
.topright{float: right;position: relative;color: #fff;font-size: 12px;}
.search{position: absolute;right: 300px;top:15px;width: 175px;height: 19px;}
.topright .searchtext{width: 88px;height: 19px;float: left;padding-left: 5px; border-top-left-radius: 7px;border-bottom-left-radius: 7px;}
.topright .searchicon{width: 24px;height: 19px;float:left; background-image: url(../images/search.png);background-repeat: no-repeat;}
.topright .sousou{padding-left: 20px;}
.topright a{float:left;margin-top: 15px;color: #fff;line-height: 20px;}
.topright .loginbtn{width: 40px;height: 19px; background-image: url(../images/loginbtn.png);background-repeat: no-repeat;text-align: center;margin-right: 100px;}
.topright .zhuye,.topright .shoucang{padding-right: 20px;}

.banner{width: 100%;min-width: 1024px;height:338px;overflow: hidden;}
.banner img{width:100%;min-width: 1024px;height: 338px;margin: 0 auto; }
.mainnav{width: 100%;min-width: 1024px;height:75px;background-image: url(../images/bac1.png);background-repeat:repeat-x; }
.nav{width: 1000px;height: 75px;margin: 0 auto;color: #fff;position: relative;}
.nav{height:40px;}
.mainnav .topnav .nav li a.nav_on{
	background-image:url(../images/top.png);
	background-position:center;
	background-repeat:no-repeat;
	position: absolute;
	top:-34px;
	
	}
	.mainnav .topnav .nav li a.nav_on span{color: #00906f; line-height: 97px;font-weight: normal;}
	.mainnav .topnav .nav li a {
    display: block;
    float: left;
    width: 101px;
    height: 83px;
    line-height: 35px;
    text-align: center;
    font-size: 14px;
    font-weight: bold;
    text-decoration: none;
    color: #FFF;
    position: relative;
}
.nav li{float: left;width:80px ;height: 30px;line-height: 35px; text-align: center;}
.nav li a{color: #fff;}
.mainnav p{width: 800px;margin: 0 auto; line-height: 22px;font-size: 12px;margin-top: 10px;padding-left: 100px;color: #fff;}
.nav .special{position: absolute; width: 74px;height: 83px; background-image: url(../images/top.png);background-repeat: no-repeat;bottom:25px;left: 35px;}
.s1{left: 40px;}
.mainnav ul li .Specialtext{color: #00906f;position: absolute;}
.content,.newslist{background-color: #effafa;width: 100%;min-width: 1024px;height: auto;background-image: url(../images/bac4.png);background-position: bottom;padding-bottom: 120px;background-repeat: no-repeat;}
.Schooljianjie{width: 1000px;height: auto;margin:0px auto;padding-top: 50px;}
.bread{position: relative;width:1000px;height: 54px;background-image: url(../images/bac3.png);background-repeat: no-repeat;font-family: "SimHei"; }
.bread .breadxue{position: absolute;right: 20px;top:15px;}
.listtitle .span1,.subNavi_tit a{line-height:34px;color: #fff;font-size: 16px;font-weight: bold;padding-left: 20px;}
.listright .breadxue{float: right;color: #595757;font-size: 13px;padding-right: 20px;}
.zhengwen{width: 1000px;height: 100%;background-color: #fff;font-family: "Microsoft YaHei";color: #000;}
.zhengwen .wenzhangtitle{text-align: center;font-size: 18px;line-height: 40px;padding-top: 30px}
.zhengwen .time{width: 1000px;height: 35px;text-align: center;font-size: 12px;line-height:40px;background-color: #f3f3f3;}
.zhengwen .time span{padding: 0 10px;}
.wenzhangcontent{width: 890px;height:100%;padding: 55px 55px;}
.wenzhangcontent .p1{width: 880px;text-align: center;margin: 0 auto;padding-left: 140px;font-size: 18px;}
.wenzhangcontent div{line-height:34px;text-indent: 2em;}

/*foot*/
.foot{width: 100%;min-width: 1024px;height: 165px;background-color: #00906f;padding-top: 20px;}
.foot p{text-align: center;width: 1000px;color: #fff;width: 1000px;margin: 0 auto;line-height: 30px;}
.foot .line{width: 600px;height: 3px;border: 1px solid #fff;border-left: 0px;border-right: 0px;}
.foot p a{color: #fff;padding: 0 5px;}


/*列表页*/
.newslist{padding-top: 30px;}
.list{background-color: #fff;width: 1000px;margin: 0px auto;margin-top: 30px;}
.listleft .subNavi_tit{width: 100%;height: 55px;background-image: url(../images/bac5.png);font-family: "SimHei";background-repeat: no-repeat;position: relative;}
.listleft{width: 195px;height: auto;float: left;}
.listleft .subNavi_con{width: 190px;margin-left: 5px;padding-bottom: 20px;}
.listleft .subNavi_con .header{width: 190px;height: 40px;border-bottom: 1px dashed #00906f;text-align: center;line-height: 40px;font-size: 16px;font-family: "SimHei";background-image: url(../images/icon1.png);background-repeat: no-repeat;display: inline-block;background-position: 15px 15px;}
.listleft .subNavi_con .header a:hover{color: #00906f;}
.listright{float: right;width: 770px;height: auto;padding-top: 20px;color: #595757;}
.listrightul{padding-top: 30px;padding-bottom: 30px;}
.listrightul .lists li{height: 40px;width:730px;border-bottom: 1px dashed #ccc;line-height: 40px;position: relative;background-image: url("../images/icon2.png");background-repeat: no-repeat;padding-left: 20px;background-position: 0 15px;}
.listrightul li span{position: absolute;right: 10px;font-size: 12px;top: 3px;}
#YH_PageList li h3{float: left;
    font-size: 16px;
    margin: 0;}
#YH_PageList li a{
 
    padding-left: 20px;
    background-position: 0 0px;
}
#YH_PageList li span{
    width: 750px;
    line-height: 28px;
    float: left;
}
#YH_PageList li{line-height:28px;width:100%;overflow:hidden}






.nav_left ul{
	margin-top: 10px;
}
.nav_left li{
	height: 35px;
    line-height: 34px;
    width: 169px;
    margin: 0 auto;
    border-bottom: 1px dashed gainsboro;
    /* background: url(../img/btn1.png) no-repeat 7px center; */
    padding-left: 10px;
}
.nav_left li a{
	color: #424242;
	font-size: 16px;
	font-family: "Ã¥Â¾Â®Ã¨Â½Â¯Ã©â€ºâ€¦Ã©Â»â€˜";
}

.nav_left li:hover a{
	color: #fb7216;
}







/*page*/
.page{margin-top:12px;margin-bottom:12px;float:right; overflow:hidden;}
.page li span.show{background:#B01F1F;color:#fff;}
.page li{float:left;margin-left:-8px; list-style:none;}
.page a,.page span{ font-size:12px; color:#595757; width:36px; height:25px; line-height:25px; text-align:center; border:1px solid #a8a8a8; margin: 0 9px; display:block; float:left;}
.page a:hover{background:#d94418; border:1px solid #d94418; color:#fff;cursor:pointer;text-decoration:none;}



.jn-listFY {
    width: 600px;
    margin: 0 auto;
}
.jn-listFY a, .jn-listFY .show {
    border: 1px solid #ddd;
    padding: 5px 10px;
    font-size: 14px;
    color: #777;
    line-height: 35px;
    margin: 0 10px;
}
.SiteStat{width:1000px;height:30px;margin:0 auto;color:#fff;}
.SiteStat ul li {
    width: 12%;
    float: left;
    line-height: 30px;
}
/*幻灯片*/


.out {position: relative;width:288px;overflow: hidden;height:245px;padding-left:9px;}
.out .img li{position: absolute;top: 0;left: 0;display: none;}
.out .num {position: absolute;bottom: 10px;left: 0;font-size: 0;width: 100%;text-align: center;}
.out .num li {width: 10px;height: 10px;display: inline-block;font-size: 0px;background-color: #fff;color: #fff;text-align: center;line-height: 20px;
border-radius: 50%;margin: 0 3px;cursor: pointer;border:1px solid #00906f;}
.out .num li.active { background-color:#00906f;}


/*banner*/
#banner { position: relative; width: 280px; height: 240px; border: 1px solid #8DB9E3; overflow: hidden; float: left }
#banner_list img { border: 0px;width: 280px;height: 240px;}
#banner_bg { position: absolute; bottom: 0; background-color: #000; height: 30px; filter: Alpha(Opacity=30); opacity: 0.3; z-index: 1000; cursor: pointer; width: 340px; }
#banner_info { position: absolute; bottom: 0; left: 5px; height: 22px; color: #fff; z-index: 1001; cursor: pointer }
#banner_text { position: absolute; width: 120px; z-index: 1002; right: 3px; bottom: 3px; }
#banner ul { position: absolute; list-style-type: none; filter: Alpha(Opacity=80); opacity: 0.8; z-index: 1002; margin: 0; padding: 0; bottom: 3px; right: 5px; }
#banner ul li { padding: 0px 8px; float: left; display: block; color: #FFF; background: #6f4f67; cursor: pointer; border: 1px solid #333; }
#banner ul li.on { background-color: #000; }
#banner_list a { position: absolute;left:0; }